Can’t install pip packages on Raspberry Pi

  pip, python, python-3.x, raspberry-pi

When I’m trying to install package using sudo pip install Flask this error returns:

AttributeError: module 'lib' has no attribute 'ERR_load_RAND_strings'

Source: Python Questions

LEAVE A COMMENT